package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Eba;
import org.apache.ibatis.annotations.Mapper;

/**
 * @Entity com.brilliance.isc.bo.Eba
 */
@Mapper
public interface EbaMapper  {
    Eba selectByInr(String inr);
    int insert(Eba record);
    int updateByPrimaryKeySelective(Eba record);
    Eba selectByEblInr(String trninr);
    int updateByExguarancode(String exguarancode);
    int deleteByPrimaryKey(Eba record);
}




